Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libv4l-0 on Debian Unstable (Sid)

Install libv4l-0

Installing libv4l-0 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libv4l-0

libv4l-0 package information

distro Debian Unstable (Sid)
section Main
name libv4l-0
version 1.10.0-2
description Collection of video4linux support libraries
subsection libs
website / downloads / v4l-utils / 
maintainer Gregor Jasny

Uninstall libv4l-0

To remove just libv4l-0 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libv4l-0

Uninstall libv4l-0 and it’s dependent packages

To remove the libv4l-0 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libv4l-0

Purging libv4l-0

If you also want to delete configuration and/or data files of libv4l-0 from Debian Sid then this will work:

sudo apt-get purge libv4l-0

To delete configuration and/or data files of libv4l-0 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libv4l-0